@CHARSET "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em,
font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody,
 tfoot, thead,th {
border:0pt none;
margin:0pt;
padding:0pt;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;

}

blockquote:before, blockquote:after, q:before, q:after{
	content:"";
}
blockquote, q{
	quotes:"" "";
}
pre{
	font-family: Arial, Helvetica, sans-serif;
}
input{
	border: 0;
	margin: 0;
}
textarea{
	color: #000;
	font-size: 11px;
}
select{
	font-size: 11px;
	color: #888888;
	background: #fff;
	border: 1px solid #CAD2CE;
}
ul{
	list-style: none;
	list-style-type: none;
	list-style-position: outside;
}
a{
	cursor: pointer;
	color: #296ba5;
	text-decoration: none;
	outline: none !Important;
}
.clear{
	clear: both;
	height: 0;
	visibility: hidden;
	display: block;
	line-height: 0;
}
.clearfix{
	overflow: hidden;
}
.fleft{
	float: left;
}
.fright{
	float: right;
}
.italic{
	font-style: italic;
}
.wrapper{
	width: 640px;
	margin: 0pt auto;
	padding-top: 10px;
}
h1{
	color: #fff;
	font-size: 26px;
	line-height: 3em;
}
label{
	display: block;
	color:#00C;
	font-size: 12px;
}
.section{
	margin-bottom: 25px;
}
input.text, input.submit{
	width: 90%;
/*	background: #171717 url(img/search.png) no-repeat scroll right 5px;*/
	background-color:#FFFFD5;
	padding: 4px;
	color: #000;
	border-radius: 5px;
	border: 1px solid #000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	font-size: 12px;
}
input.text.active{
	background-color:#fff;
	border-color: #000;
	color: #000;
}
input.submit{
	width: auto !Important;
	background: #f5f5f5;
	color: #000;
	border-color: #c8c8c8;
	padding: 5px;
	margin-top: 0.5em;
}
.requisites{
	padding: 0 2px 0 2px;
}
.requisites.error{
	/*text-decoration: underline;*/
	background: #FA8787;
	color: #171717;
}
input.error{
	background: #FA8787;
	border-color: #171717;
}
